<?php
// this file must be saved in utf-8 format without BOM
define("LN_LANG_IN_ENGLISH","danish");//'english' in English, 'german' in German, 'french' in French etc.
define("LN_LANG_NAME","Dansk");// The name of this language in it's own language ('English' in English, 'Deutsch' in German; 'Français' in French etc.)
define("LN_DIR","ltr"); // ltr (left to right) or rtl (right to left)
define("LN_MYSQL_COLLATION","utf8_danish_ci");//See http://dev.mysql.com/doc/refman/5.0/en/charset-unicode-sets.html

define("LN_TAG_EVEN","Selvvalgt begivenhed");
define("LN_TAG_BASM","Bas Mitzvah");
define("LN_TAG_ADOP","Adoption");
define("LN_TAG_ORDN","Ordination");
define("LN_TAG_CENS","Folketælling");
define("LN_TAG_RETI","Pensionering");
define("LN_TAG_PROB","Skifte");
define("LN_TAG_WILL","Testamente");
define("LN_TAG_CREM","Kremering");
define("LN_TAG_NATU","Nyt statsborgerskab");
define("LN_TAG_BIRT","Fødsel");
define("LN_TAG_EMIG","Emigration");
define("LN_TAG_IMMI","Immigration");
define("LN_TAG_CHR" ,"Christening");// used for babies // CHANGED 1.1
define("LN_TAG_BAPM","Baptism");// used for older children or adults, raised as christians // CHANGED 1.1
define("LN_TAG_BLES","Velsignelse");
define("LN_TAG_BARM","Bar mitzvah");
define("LN_TAG_FCOM","Første kommunion");
define("LN_TAG_GRAD","Studentereksamen");
define("LN_TAG_RESI","Bopæl");
define("LN_TAG_OCCU","Erhverv");
define("LN_TAG_EDUC","Uddannelse");
define("LN_TAG_DSCR","Legemlige kendetegn");
define("LN_TAG_RELI","Religion");
define("LN_TAG_SSN","Socialforsikringsnummer");
define("LN_TAG_IDNO","Kendenummer");
define("LN_TAG_PROP","Ejendom");
define("LN_TAG_CAST","Kaste");
define("LN_TAG_TITL","Prædikat");
define("LN_TAG_NATI","Nationalitet");
define("LN_TAG_CONF","Konfirmation");
define("LN_TAG_CHRA","Voksendåb");
define("LN_TAG_DEAT","Død");
define("LN_TAG_BURI","Bisættelse");
define("LN_TAG_MARR","Ægteskab");
define("LN_TAG_ENGA","Forlovelse");
define("LN_TAG_MARB","Ægteskabslicens");
define("LN_TAG_MARC","Ægteskabskontrakt");
define("LN_TAG_MARL","Ægteskabslicens");
define("LN_TAG_MARS","Ægteskabsaftale");
define("LN_TAG_DIVF","Skilsmissepapirer");
define("LN_TAG_DIV","Skilsmisse");
define("LN_TAG_ANUL","Ophævelse");
define("LN_TAG_NMR","Antal ægteskaber");
define("LN_TAG_NCHI","Antal børn");
define("LN_TAG_CAUS","Årsag");
define("LN_TAG_AGNC","Amt");
define("LN_TAG_AGE","Alder");
define("LN_TAG__AGEH","Mandens alder");
define("LN_TAG__AGEW","Hustrus alder");
define("LN_TAG_ORDI","Ægtskabs indgåelse");
define("LN_TAG__LIV","Samlivs");
define("LN_TAG__WITN","Vidner");
define("LN_TAG__CHUR","Kirke");
define("LN_TAG__MENT","Nævnelse");
define("LN_TAG__WEIGHT","Vægt");
define("LN_TAG__LENGTH","Størrelse");
define("LN_TAG_TIME","Tid");
define("LN_TAG__ALDFAER_TBS","Liget skænket til videnskaben");
define("LN_TAG__ALDFAER_VRM","Mangler");
define("LN_TAG__ALDFAER_ONB","Begravelse ukendt");

define("LN_DATE_FROM","siden");
define("LN_DATE_TO","til");
define("LN_DATE_BET","mellem");
define("LN_DATE_AND","og");
define("LN_DATE_EST","skønnet");
define("LN_DATE_ABT","over");
define("LN_DATE_CAL","beregnet");
define("LN_DATE_BEF","før");
define("LN_DATE_AFT","efter");
define("LN_DATE_INT","interpreteret");
define("LN_DATE_CIR","circa");
define("LN_DATE_JAN","januar");
define("LN_DATE_FEB","februar");
define("LN_DATE_MAR","marts");
define("LN_DATE_APR","april");
define("LN_DATE_MAY","maj");
define("LN_DATE_JUN","juni");
define("LN_DATE_JUL","juli");
define("LN_DATE_AUG","august");
define("LN_DATE_SEP","september");
define("LN_DATE_OCT","oktober");
define("LN_DATE_NOV","november");
define("LN_DATE_DEC","december");
define("LN_DATE_SUN","Søndag");
define("LN_DATE_MON","Mandag");
define("LN_DATE_TUE","Tirsdag");
define("LN_DATE_WED","Onsdag");
define("LN_DATE_THU","Torsdag");
define("LN_DATE_FRI","Fredag");
define("LN_DATE_SAT","Lørdag");

define("LN_DATETIME_FORMAT","%e. %B %Y %H:%M");// %B = month (full name), %e = day (1-31), %Y = year, %H = hour (0-23), %M = minute (00-59)
define("LN_DATE_FORMAT","%e. %B %Y");
define("LN_DATE_NO_DAY_FORMAT","%B %Y");
define("LN_DATETIME_COMPACT","%Y-%m-%d %H:%M");// %m = month (01-12), %d = day (01-31), %Y = year, %H = hour (00-23), %M = minute (00-59) 
define("LN_DATE_COMPACT","%d-%m-%Y");

define("LN_HOME","Hjem");
define("LN_CHANGE_LANG","Ændre sprog");
define("LN_CHANGE_TPL","Ændre skabelon");
define("LN_GO","Gå");
define("LN_YES","Ja");
define("LN_NO","Nej");
define("LN_MORE","Mere");
define("LN_NEXT","Næste");
define("LN_PREVIOUS","Forrige");
define("LN_CONTINUE","Videre");
define("LN_BETWEEN","Levede mellem");
define("LN_MARRIED_BETWEEN","Gift mellem");
define("LN_EVENT_BETWEEN","Between");// NEW 1.1.1
define("LN_AND","og");
define("LN_URL","Url");
define("LN_EMAIL","Email-adresse");
define("LN_PASSWORD","Password");
define("LN_AGAIN","igen");
define("LN_NAME","Navn");
define("LN_CODE","Kode i billedet");
define("LN_RELOAD_IMAGE","Indlæs billedet igen");
define("LN_SEND","Send");
define("LN_SAVE","Gem");
define("LN_REPLY","Besvar");
define("LN_APPROVE","Godkend");
define("LN_EDIT","Ændre");
define("LN_DELETE","Slette");
define("LN_CHANGE","Ændre");
define("LN_DOWNLOAD","Download");
define("LN_NEW","Ny");
define("LN_ENLARGE","Klik for at forstørre");
define("LN_CLOSE","Klik for at lukke");
define("LN_ASC","Opstigende");
define("LN_DESC","Faldende");
define("LN_TABLE","Tabel");
define("LN_SIZE","Størrelse");
define("LN_DONE","Afsluttet");
define("LN_ABBR","Forkortelse");
define("LN_AUTH","Forfatter");
define("LN_PUBL","Publisist");
define("LN_SYMBOL","Symbol");
define("LN_SORT_ORDER","Rækkefølge");
define("LN_SET_DFLT","Sæt som standard");
define("LN_ONLY_NOW","Kun nu");
define("LN_CATEGORY","Kategori");
define("LN_CATEGORIES","Kategorier");
define("LN_LEAD","Start tekst");
define("LN_REST","Resten af teksten");
define("LN_DRAFT","Kladde");
define("LN_PUBLISH","Publiser");
define("LN_MENU","Menu");
define("LN_HEADER","Overskrift");
define("LN_FOOTER","Fodnote");
define("LN_TYPE","Type");
define("LN_IMAGE","Billede");
define("LN_AUDIO_OR_VIDEO","Audio/video");
define("LN_HYPERLINK","Hyperlink");
define("LN_NONE","Ingen");
define("LN_NO_TITLE","Ingen titel");
define("LN_DESCRIPTION","Beskrivelse");
define("LN_SOCIAL","Social Media");// NEW 1.3

define("LN_LOGIN","Login");
define("LN_NO_ADMIN_RIGHTS","Du er logget ind med admin rettigheder.");
define("LN_REMEMBER_ME","Automatisk login ved næste besøg");
define("LN_LAST_LOGIN_ATTEMPT","Du havde tre fejlslagne loginforsøg. For at beskytte kontoen blev dit password nulstillet og et nyt er sendt til din mailadresse.");
define("LN_LOGIN_SUCCESS","Velkommen. Du har logget korrekt på.");
define("LN_LOGOUT","Log ud");
define("LN_LOGOUT_SUCCESS","På gensyn! Du har logget korrekt ud.");
define("LN_SESSION_EXPIRED","Din session er udløbet, og du er ikke længere logget ind.");
define("LN_FORGOT_PASSWORD","Glemt password");
define("LN_NEW_PASSWORD","Dit nye Password");
define("LN_NEW_PASSWORD_SEND","Et nyt password er sendt til din email-adresse. Du kan ændre det, når du har logget ind.");
define("LN_REGISTER","Registrere som ny bruger");
define("LN_REGISTERED","Du er registreret som ny bruger. Dit passworr er sendt til din e-mail-adresse.");
define("LN_REGISTERED_UNAPPROVED","Administrator på denne webside kontrollerer adgangen, før du kan logge dig på. Du får endnu en email, når adgangen er frigivet.");
define("LN_REGISTERED_EMAIL_SUBJECT","Din nye adgang til %s");
define("LN_REGISTERED_EMAIL_TEXT","Du er registreret som bruger af %s.");
define("LN_REGISTERED_EMAIL_ADMIN_SUBJECT","Ny bruger");
define("LN_REGISTERED_EMAIL_ADMIN_TEXT","En ny bruger har registreret sig: %s.");
define("LN_YOUR_ACCOUNT","Your account");// NEW 0.4
define("LN_EDIT_ACCOUNT","Bearbejde adgang");
define("LN_EDIT_ACCOUNT_EXPLANATION","For at ændre adgangen, skal du indtaste dit password.");
define("LN_PASSWORD_NEW","Nyt password");
define("LN_ADDRESS_1","Adresselinje 1");
define("LN_ADDRESS_2","Adresselinje 2");
define("LN_ZIP","Postnr");
define("LN_COUNTRY","Land");
define("LN_PHONE","Telefonnummer");
define("LN_FAX","Faxnummer");
define("LN_ACCOUNT_UPDATED","Din adgang er aktualiseret.");
define("LN_DELETE_ACCOUNT","Slet din konto");
define("LN_DELETE_ACCOUNT_WARNING","Vil du virkelig slette din konto?");
define("LN_ACCOUNT_DELETED","Din konto er slettet.");
define("LN_INVITE","Inviter en ny bruger");
define("LN_INVITE_EXPLANATION","Du kan bruge denne formular til at invitere en ny bruger til din webside. Der oprettes en ny konto og der sendes en mail til den nye bruger med din besked samt den nye brugers password.");
define("LN_INVITED","Denne nye bruger er inviteret.");

define("LN_CONTACT","Kontakt");
define("LN_SEND_COPY","Send kopi til denne E-mailadresse");
define("LN_SUBJECT","Grund");
define("LN_ATTACHMENT","Vedhæng");
define("LN_EMAIL_SEND","E-mailen blev sendt korrekt.");
define("LN_EMAIL_SEND_TO","E-mail til");

define("LN_SEARCH","Søg");
define("LN_SEARCH_RESULT_TOTAL","Søgeresultater %d til %d af %d resultater.");
define("LN_CLICK_TO_SORT","Klik for at sortere");
define("LN_EQUALS","Lig med");
define("LN_BEGINS_WITH","Begynder med");
define("LN_CONTAINS","Indeholder");
define("LN_FULLTEXT","Hele teksten");
define("LN_BOOLEAN","Boolsk");

define("LN_FEEDS","RSS feeds");
define("LN_FEEDS_EXPLANATION","Denne webside har følgende RSS-feeds. Du kan abonnere på dem for kommende opdateringer.");

define("LN_TITLE","Titel");
define("LN_TREE","Stamtræ");
define("LN_TREES","Stamtræer");
define("LN_NEW_TREE","Nyt stamtræ");
define("LN_FILE","Fil");
define("LN_FILE_ON_SERVER","Fil på serveren");
define("LN_FILE_UPLOAD","Oploade fil");
define("LN_MAX_FILE_UPLOAD","maksimum %s");
define("LN_FILE_UPLOADED","Fil oploadet");
define("LN_GEDCOM","Gedcom");

define("LN_LANG","Sprog");
define("LN_LANG_ABBR","Sprog-forkortelse");
define("LN_LANGUAGES","Sprog");
define("LN_DFLT_LANG","Forindstillet sprog");
define("LN_COLLATION","Collation");// NEW 0.6
define("LN_DFLT_COLLATION","Which collation do you want to use as default for the database? The default collation for your default language or a different one? (A collation defines the method of filtering and sorting. This especially affects the way accentuated characters are handled, ex. \"u\" and \"ü\" as the same character or as different characters.)");// NEW 0.6
define("LN_LANG_COLLATION","Must each language use it's own collation? (This can make your site very slow for some languages, because the table indexes can not be used; choose \"No\" to use the default collation for all languages.)");// NEW 0.6
define("LN_LANG_UPDATED","Sproget blev aktualiseret.");

define("LN_TPL","Skabelon");
define("LN_DFLT_TPL","Standard-skabelon");
define("LN_TEMPLATES","Skabeloner");
define("LN_TPL_UPDATED","Skabelonerne er aktualiseret.");
define("LN_TPL_EXPLANATION","Før du kan bruge en skabelon, skal rettighederne på på nogle servere til underkatalogerne \"cache\" og \"templates_c\" i skabelon-kataloget ændres til 777.");

define("LN_REFN","Referencenummer");
define("LN_RIN","Fortegnelse ID");
define("LN_PERSON","Person");
define("LN_PERSONS","Personer");
define("LN_SURNAME","Efternavn");
define("LN_SURNAMES","Efternavne");
define("LN_GIVEN_NAMES","Fornavn");
define("LN_NPFX","Navn præfiks");
define("LN_SPFX","Efternavn præfiks");
define("LN_NSFX","Navn endelse");
define("LN_INSERT_SPACE","Insert whitespace");// NEW 1.2
define("LN_PLACE","Sted");
define("LN_ADDRESS","Adresse");
define("LN_MALE","mand");
define("LN_FEMALE","kvinde");
define("LN_UNKNOWN","unknown");// NEW 1.1
define("LN_BIRTH","Fødsel");
define("LN_DEATH","Død");
define("LN_MARRIAGE","Ægteskab");
define("LN_GENDER","Køn");
define("LN_NICK","Kaldenavn");
define("LN_AKA","Også kendt som");
define("LN_FATHER","Far");
define("LN_MOTHER","Mor");
define("LN_PARENTS","Forældre");
define("LN_FAMILY","Familie");
define("LN_FAMILIES","Familier");
define("LN_PARTNER","Partner");
define("LN_HUSBAND","Mand");
define("LN_WIFE","Kone");
define("LN_CHILD","Barn");
define("LN_CHILDREN","Børn");
define("LN_ADOPTED_CHILD","Adopteret barn");
define("LN_ADOPTED_FATHER","Adoptivfader");
define("LN_ADOPTED_MOTHER","Adoptivmor");
define("LN_ADOPTED_PARENTS","Adoptivforældre");
define("LN_FOSTER_CHILD","Plejebarn");
define("LN_FOSTER_FATHER","Plejefar");
define("LN_FOSTER_MOTHER","Plejemor");
define("LN_FOSTER_PARENTS","Plejeforældre");
define("LN_STILLBORN","Dødfødt");
define("LN_NOTE","Bemærkning");
define("LN_NOTES","Bemærkninger");
define("LN_EVENT","Begivenhed");
define("LN_EVENTS","Begivenheder");
define("LN_EVENT_DETAILS","Event details");// NEW 1.1
define("LN_MEDIA","Multimedia");
define("LN_SOURCE","Kilde");
define("LN_SOURCES","Kilder");
define("LN_CITATION","Citat");
define("LN_CITATIONS","Citater");
define("LN_QUAY","Egenskab");
define("LN_CALN","Kaldenummer");
define("LN_MEDI","Medietype");
define("LN_REPOSITORY","Opbevaringssted");
define("LN_REPOSITORIES","Opbevaringssteder");
define("LN_ASSOCIATION","Sammenslutning");
define("LN_ASSOCIATIONS","Forbindelser");
define("LN_LINKED_TO","Denne indførsel er linket til");
define("LN_STATISTICS","Statistikker");
define("LN_COMMON_SURNAMES","Mest brugte efternavne");
define("LN_COMMON_PLACES","Mest nævnte steder");
define("LN_DIFFERENT_SURNAMES","Summen af forskellige efternavne");
define("LN_EARLIEST_BIRTH","Tidligste fødselsdage");
define("LN_LAST_UPDATED","Seneste aktualisering");
define("LN_BORN_ABBR","f.");// Abbreviation; please make it as short as possible!
define("LN_DIED_ABBR","d.");// Abbreviation; please make it as short as possible!
define("LN_MARRIED_ABBR","g.");// Abbreviation; please make it as short as possible!
define("LN_PEDIGREE","Stamtræ");
define("LN_ANCESTORS","Aner");
define("LN_DESCENDANTS","Efterkommere");
define("LN_DESCENDANTS_MALE","Efterkommere (kun mandlig linje)");
define("LN_DESCENDANTS_FEMALE","Efterkommere (kun kvindelig linje)");
define("LN_GENERATION","Generation");
define("LN_CHILDREN_OF","Børn af");
define("LN_SEE","Se");
define("LN_PROCES_INCOMPLETE","For at forhindre bearbejdningen i at nå op på den maksimale udførelsestid på %d sekunder, blev den stoppet før den var afsluttet.");
define("LN_RELATION","Forbindelser");
define("LN_RELATION_EXPLANATION","Du kan søge efter forbindelser mellem <em>%1\$s</em> og en anden person. Brug søgefunktionen til at finde en anden person. Klik så på denne persons navn for at finde en forbindelse til <em>%1\$s</em>.");
define("LN_NO_RELATION_FOUND","Ingen forbindelse fundet mellem disse personer.");

define("LN_CALENDAR","Kalender");
define("LN_HISTORY","Denne dag i fortiden");
define("LN_THIS_DAY","I dag for %d år siden");

define("LN_RECENT_UPDATES","Seneste aktualisering");

define("LN_SURNAMES_LIST","Familienavne med bogstavet %s (%d):");
define("LN_SURNAMES_EXPLANATION","Vælg et bogstav for at se familienavnene, der begynder med dette bogstav.");

define("LN_LINKED_EXPLANATION","Use the search form below to find (extra) persons to link this record to. Click on the persons you want to link to, and they will be added to the list above. (Note: this function needs javascript.)");// CHANGED 0.5
define("LN_ASSOCIATIONS_EXPLANATION","Use the search form below to find (extra) persons to link to this person as associations. Click on the persons you want to add, and they will be added to the list above. (Note: this function needs javascript.)");// NEW 1.0
define("LN_PARTNERS_CHILDREN_ASSOCIATIONS_EXPLANATION","Use the search form below to find (extra) persons to link to this family as partners, children or associations. Click on the respective link for the persons you want to add, and they will be added to the respective list above. (Note: this function needs javascript.)");// NEW 1.0
define("LN_ADD_RECORD_EXPLANATION","Du kan indsætte nye indførsler i et eksisterende eller et nyt træ. Når du tilføjer dem til et træ, der er importeret fra en gedcom-fil, slettes indførslen, hvis gedcom-filen genindlæses. Hvis du vil beholde indførslerne, kan du tilføje dem til et træ, der ikke stammer fra en gedcom-import. Du kan stadigvæk linke indførslerne til personer i andre træer, men disse links slettes ikke ved en gedcom-import. Advarsel: Indførslerne linkes kun til de rigtige indførsler i gedcomfilen, hvis de har de samme ID`s.");
define("LN_LINK_NOTE_EXPLANATION","Use the search form below to find a note to link to this record. Click on the note you want to add, and it will linked to the record.");// NEW 1.0
define("LN_LINK_MEDIA_EXPLANATION","Use the search form below to find a multimedia item to link to this record. Click on the multimedia item you want to add, and it will linked to the record.");// NEW 1.0
define("LN_LINK_SOURCE_EXPLANATION","Use the search form below to find a source to link to this citation. Click on the source you want to add, and it will linked to the citation.");// NEW 1.0
define("LN_LINK_REPOSITORY_EXPLANATION","Use the search form below to find a repository to link to this source. Click on the repository you want to add, and it will be linked to the source.");// NEW 1.0
define("LN_ADD_LINKED_TO","Tilføje forbindelser");
define("LN_ADD_ASSOCIATIONS","Tilføj forbindelser");
define("LN_ADD_PARTNERS_CHILDREN_ASSOCIATIONS","Tilføj partner, børn og forbindelser");
define("LN_NEW_NOTE","Tilføj ny note");
define("LN_LINK_NOTE","Link til eksisterende note");
define("LN_NOTE_LINKED","Noten er linket til denne post.");
define("LN_NEW_MEDIA","Tilføj ny multimedifil");
define("LN_LINK_MEDIA","Link til eksisterende multimedifil");
define("LN_MEDIA_LINKED","Multimedifilen er linket til denne post.");
define("LN_NEW_SOURCE","Tilføj ny kilde");
define("LN_LINK_SOURCE","Link til eksisterende kilde");
define("LN_SOURCE_LINKED","Kilden er linket til dette citat.");
define("LN_NEW_REPOSITORY","Tilføj nyt opbevaringssted");
define("LN_LINK_REPOSITORY","Link til eksisterende opbevaringssted");
define("LN_REPOSITORY_LINKED","Opbevaringsstedet er linket til den nye kilde.");
define("LN_DELETE_RECORD_WARNING","Vil du virkelig slette denne datasætning?");
define("LN_FILE_OLD","Gamle fil");
define("LN_FILE_NEW","Nye fil");

define("LN_COMMENT","Kommentar");
define("LN_COMMENTS","Kommentarer");
define("LN_NEW_COMMENT","Ny kommentar");
define("LN_COMMENT_SEND","Din kommentar blev sendt.");
define("LN_SEND_COMMENT","Send kommentar");
define("LN_SAVE_COMMENT","Vis denne kommentar til andre brugere.");
define("LN_MAIL_COMMENT","Send kun dette til sidens administrator.");
define("LN_COMMENT_NOT_SAVED","The author of this comment chose to only send it to you. Therefore it is not stored in the database.");// NEW 1.0
define("LN_MESSAGE_TEXT","Teksten i din besked");
define("LN_APPROVE_COMMENT_WARNING","Vil du virkelig godkende denne kommentar?");
define("LN_DELETE_COMMENT_WARNING","Vil du virkelig slette denne kommentar?");
define("LN_COMMENT_DELETED","Kommentaren blev slettet.");
define("LN_COMMENT_ID","Kommentar ID");
define("LN_APPROVE_COMMENT","Godkend kommentar");
define("LN_EDIT_COMMENT","Bearbejde kommentar");
define("LN_DELETE_COMMENT","Slette kommentar");
define("LN_COMMENT_APPROVED","Kommentar godkendt");
define("LN_COMMENT_UPDATED","Kommentar blev aktualiseret.");
define("LN_LAST_COMMENT","Sidste kommentar");
define("LN_COMMENTS_TOTAL","Kommentarer %d til %d af %d kommentarer.");
define("LN_ALLOW_COMMENTS","Allow comments");// NEW 1.2
define("LN_COMMENT_LINKED_TO","This is a comment on");// NEW 1.2
define("LN_COMMENT_SEND_TO","Comment sent to");// NEW 1.2

define("LN_DATE","Dato");
define("LN_DATE_UNKNOWN","Dato ukendt");

define("LN_DASHBOARD","Opslagstavle");
define("LN_ADMIN_PANEL","Admin side");
define("LN_INCOMPLETE_GEDCOM_EXPORTS","Ufuldstændige gedcom-eksporter");
define("LN_INCOMPLETE_GEDCOM_IMPORTS","Ufuldstændige gedcom-importer");
define("LN_UNAPPROVED_USERS","Ikke godkendte brugere");
define("LN_UNAPPROVED_COMMENTS","Ikke godkendte kommentarer");

define("LN_SETTINGS","Indstillinger");
define("LN_GENERAL","Generelt");
define("LN_SITE_TITLE","Denne websides titel");
define("LN_SITE_SUBTITLE","Denne websides undertitel");
define("LN_DFLT_PAGE","Hvis du vil bruge en anden side som startside, så kan du anføre adressen her (Begynd med \"http://\"). Ellers indtast ingenting.");
define("LN_CACHE_DAYS","Hvor mange dage skal cachefiler gemmes (minst 1)?");
define("LN_CONC_SPACES","Skal linjer med CONC ombrydes ved mellemrum?");
define("LN_IMPORT_OBJE","Skal multimedieposter importeres?");
define("LN_MEDIA_LEVELS","Til hvilket niveau skal multimedie-stinavne bevares ved gedcom-import? (Eksempel: Gedcom-filen har følgende sti: \"C:\Documents and Settings\USER\My Documents\My Pictures\Genealogy\photo1.jpg\"). Ved \"0\", skal filen \"photo1.jpg\" gemmes i folderen \"files\". Ved \"1\", skal filen gemmes under \"Genealogy/photo1.jpg\" i folderen \"files\".)");
define("LN_MEDIA_EXISTS","Vis kun multimediefiler, der er gemt på denne server?");
define("LN_IMG_TEXT","Tekst som skal stå på billederne (f.eks. Copyright-anmærkning");
define("LN_IMG_TEXT_CLR","Tekstens farve i RGB-værdier (f.eks. 255-255-255 er hvid og 0-0-0 er sort)");
define("LN_IMG_WIDTH","Maksimale billedbredde i pixels (sæt til \"0\" hvis højden skal bruges til maksimal størrelse)");
define("LN_IMG_HEIGHT","Maksimale billedhøjde i pixels (sæt til \"0\" hvis bredden skal bruges til maksimal størrelse)");
define("LN_TH_WIDTH","Maksimale bredde af forvisning i pixels (sæt til \"0\" hvis højden skal bruges til maksimal størrelse)");
define("LN_TH_HEIGHT","Maksimale højde af forvisning i pixels (sæt til \"0\" hvis bredden skal bruges til maksimal størrelse)");
define("LN_AGE_PRIV","For hvor mange år siden skal en person være født, før vedkommende kendetegnes som død?");
define("LN_PRIV_SHOW_LIVING","Must living persons be shown in the search results, even when the user has no rights to see living persons? (Only a name and birth year are shown and when a user clicks on the name, he is redirected to the login page.)");// NEW 0.4.3
define("LN_MAYBE_FILTERED","Show a warning that users can maybe see more when log in, if they are not currently logged in and there were no search results?");// NEW 1.0
define("LN_SORT_CHILD","Skal børn sorteres som i gedcomfilen? (Ved \"Nej\" sorteres børnene efter fødselsdag.)");
define("LN_SORT_FAM","Skal familier sorteres som i gedcomfilen? (Ved \"Nej\" sorteres familierne efter vielsesdato.)");
define("LN_EVENT_ABBR","Skal der bruges forkortelser eller symboler i rapporterne?");
define("LN_EVENT_SYMBOL","Hvis der bruges symboler, er dette symbolerne for fødsel, død og vielse.");
define("LN_HISTORY_PERIODS_ONLY","Must 'Today in history' only show events that are 25, 50, 75, 100, etc. years ago? (If set to \"no\" events from all years will be shown, which can result in a very long list.)");// NEW 1.2
define("LN_DATE_FULL","Which date format do you want to use, full or numbers only? (The actual order of the date elements can vary, depending on the language that is used.)");// NEW 0.6
define("LN_DTZ","Standard tidszone");
define("LN_SPFX_COUNT","Hvor mange tegn i et familienavn skal behandles som præfiks for familienavnet? (Hvis det sættes til \"-1\", behandles alle tegn før det første store bogstav som præfiks.)");
define("LN_BOX_MAX","Hvor mange felter skal der højst vises i sidefeltet? (\"0\" betyder intet maksimum.)");
define("LN_BLOG_MAX","Hvor mange blog-poster skal vises på siden med blogposter?");
define("LN_SEARCH_MAX","Hvor mange søgeresultater skal vises på siden?");
define("LN_AUTOCOMPLETE","Hvor mange resultater skal vises ved auto-kompletterings-søgefelter? (Denne funktion kan føre til stor belastning af serveren, alt efter størrelsen af databasen, antallet af søgninger på websiden og serverens hastighed. (vælg \"0\" for at koble fra.)");
define("LN_HEADER_CODE","Enhver HTML som skal indsættes mellem header tags på hver side (f.eks. noget javascript):");
define("LN_FOOTER_CODE","Enhver HTML som skal indsættes ved bunden af hver side (f.eks. en tæller eller et banner):");
define("LN_NEED_LOGIN","Skal brugere logge på, før de kan se noget? (This blocks the whole website. You can probably better use \"User rights\" instead.)");// CHANGED 0.4.3
define("LN_NEED_LOGIN_EXCLUDED","Hvis ja, hvilke sider skal forblive synlige?");
define("LN_NEED_LOGIN_EXCLUDED_CONTACT","Kontaktside");
define("LN_NEED_LOGIN_EXCLUDED_DEFAULT","Standardside");
define("LN_REMEMBER","Skal automatisk login ved næste besøg være tilladt? (Sikkerhedsrisiko!)");
define("LN_SESSION_LENGTH","Efter hvor mange minutters stilstand skal en bruger logge ind igen (mindst 5 minutter)?");
define("LN_USER_ADDRESS","Skal brugere angive deres adresse ved registrering?");
define("LN_MOD_REWRITE","Skal der bruges søgemaskinevenlige URL? (Det anbefales kraftigt, men det fungerer kun, når Apache mod_rewrite modulet er installeret. På de fleste servere er det tilfældet. Prøv simpelthen.)");
define("LN_ALLOW_REGISTRATION","Kan ikke registrerede brugere registrere sig selv?");
define("LN_NEW_USER_ACTIVE","Skal nye brugere straks godkendes? (Vælg \"Nej\", hvis du først vil godkende den nye bruger, før han kan logge sig på.)");
define("LN_CAPTCHA","Skal der bruges CAPTCHA billeder som beskyttelse mod spam?");
define("LN_ALLOW_ATTACHMENT","Må kontaktformularen bruges til at sende vedhæftede filer?");
define("LN_TINYMCE","Brug WYSIWYG teksteditor? (anbefales, hvis du ikke behersker HTML.)");
define("LN_CRON","Brug cronjobs? (Anbefales, hvis du har adgang til cronjob-funktionalitet på din server. Vælg \"nej\" hvis du ikke har det. Cron-scriptet udføres så under den normale visning.)");
define("LN_MAIL_SETTINGS","Mail-indstillinger");
define("LN_MAILER","Hvilken protokol skal der bruges til afsendelse af mails?");
define("LN_SMTP_HOST","Din SMTP-vært (kræves kun, hvis du vil bruge SMTP)");
define("LN_SMTP_USER","Dit SMTP-brugernavn (kræves kun, hvis du vil bruge SMTP, og der kræves autentificering til din SMTP-vært)");
define("LN_SMTP_PASSWORD","Dit SMTP-password (kræves kun, hvis du vil bruge SMTP, og der kræves autentificering til din SMTP-vært)");
define("LN_SETTINGS_UPDATED","Indstillingerne er opdateret.");
define("LN_EDIT_HTACCESS","For at de søgemaskinevenlige URLs kan fungere skal filen \".htaccess\" ændres NU. Luk filen op, indsæt nedenstående kode (på en ny linje) og opload den ændrede fil som \"%s\". Then click on <a href=\"%s\" target=\"_blank\">this link</a> (it opens in a new window) and check if it works. If not, remove the code from the .htaccess file. Then return to this page and set this function to inactive again. <strong>Leave this page open in your browser until you have verified that it works well!</strong>");// CHANGED 0.4
define("LN_CRON_WARNING","You have chosen to use the cron functionality of your server. To enable this, you have to add a cronjob for the file \"%s\" that runs every minute. Check your hosting company's documentation if you do not know how to do this. If you do not do this, set this setting back to \"no\". Otherwise the maintainance functions will not be executed anymore.");// NEW 1.0

define("LN_DEBUG","Enable the debugging modus? (This can be very useful to detect bugs in Family Tree PHP or problems with your server configuration.)");// NEW 1.1.1
define("LN_BLOCKED","Block the website for all visitors except admin users? (This can be useful when performing maintainance actions on a website with high traffic, like importing/exporting gedcoms files or making/restoring backups.)");// NEW 1.1.1

define("LN_DELETE_TREE","Slette træ");
define("LN_DELETE_TREE_WARNING","Skal træet virkelig slettes?");
define("LN_DELETE_TREE_INCOMPLETE","The tree is not yet deleted. To prevent the proces from reaching the maximum execution time of %d seconds, it was paused. Click the button to continue.");// NEW 1.1
define("LN_TREE_DELETED","Træet blev slettet.");
define("LN_TID","Træ ID");
define("LN_CONC_SPACES_SHORT","CONC slutter med mellemrum?");
define("LN_SPFX_COUNT_SHORT","Navneforstavelse");
define("LN_IMPORT_OBJE_SHORT","Importer multimedie?");
define("LN_MEDIA_LEVELS_SHORT","Multimedia-niveauer");

define("LN_IMPORT","Importere en gedcomfil");
define("LN_CHARSET","Tegnsæt");
define("LN_SOFTWARE","Software");
define("LN_PARTIALLY_IMPORTED","Partially imported");// NEW 1.1
define("LN_PARTIALLY_DELETED","Partially deleted");// NEW 1.1
define("LN_IMPORT_EXPLANATION","Før du kan importere en gedcomfil, skal denne fil oploades til gedcom-folderen. Små filer kan oploades med denne formular. Du kan lave en ZIP-fil for at reducere størrelsen. Store filer skal oploades via FTP. Derefter kan filen vælges i nedenstående formular. Du kan vælge et eksisterende træ, som skal erstattes af denne fil eller hvortil de nye data skal tilføjes. Eller du indtaster navnet på et nyt træ.");
define("LN_EXISTING_TREE","Eksisterende træ");
define("LN_REPLACE_TREE","Skal de eksisterende indførsler i dette træ erstattes?");
define("LN_SET_DEFAULT","Skal disse indstillinger være standard?");
define("LN_IMPORT_INCOMPLETE","Importen af gedcomfilen er ikke afsluttet. For at forhindre, at processen når den maksimale udførelsestid på %d sekunder, blev den afbrudt. Klik på knappen for at fortsætte.");
define("LN_IMPORT_COMPLETE","Importen af gedcomfilen er afsluttet.");
define("LN_IMPORT_MEDIA","Hvis denne gedcomfil indeholder links til multimediefiler, så skal disse filer oploades til folderen \"files\" via FTP. Ellers kan de ikke vises. (If you use any special characters in your file names, make sure that you force UTF-8 encoding during your FTP upload.)");// CHANGED 0.5
define("LN_DELETING_OLD_DATA","Slette gamle data...");
define("LN_OLD_DATA_DELETED","Gamle data er slettet.");
define("LN_IMPORTING","Importerer...");
define("LN_RESETTING_CACHE","Nulstiller cache...");

define("LN_EXPORT","Eksporter en gedcomfil");
define("LN_ALL_TREES","Alle træer");
define("LN_EXPORT_INCOMPLETE","Gedcomeksporten er endnu ikke afsluttet. For at forhindre, at processen når den maksimale udførelsestid på %d sekunder, blev den stoppet. Klik på knappen for at fortsætte.");
define("LN_EXPORT_COMPLETE","Eksporten af gedcomfilen er afsluttet.");
define("LN_EXPORTING","Eksporterer...");
define("LN_PARTIALLY_EXPORTED","Partially exported");// NEW 1.1

define("LN_GENDEX","Sende Gendex-fil");
define("LN_GENDEX_EXPLANATION","<a href=\"http://www.familytreeseeker.com\" target=\"_blank\">FamilyTreeSeeker.com</a> er en søgemaskine, som indicerer stamtræ-websider gennem en Gendex-fil. Med klik på nedenstående knap kan du tilføje din Gendex-fil til indekset hos FamilyTreeSeeker.com. En Gendex-fil indeholder kun en liste med navne og årstal til en person i din database. Levende personer medtages ikke.");
define("LN_FTS_DESCRIPTION","Stamtræ-data søgemaskine");

define("LN_USER","Bruger");
define("LN_USERS","Brugere");
define("LN_USER_RIGHTS","Brugerrettigheder");
define("LN_APPROVE_USER","Godkende bruger");
define("LN_EDIT_USER","Bearbejde bruger");
define("LN_DELETE_USER","Slette bruger");
define("LN_UID","Bruger-ID");
define("LN_USERNAME","Brugernavn");
define("LN_USER_REGISTER_DATE","Registreringsdato");
define("LN_USER_LAST_LOGIN","Sidste anmeldelse");
define("LN_USER_TYPE","Brugertype");
define("LN_USER_APPROVED","Bruger godkendt");
define("LN_APPROVED","Godkendt");
define("LN_UNAPPROVED","Ikke godkendt");
define("LN_ACTIVE","Aktiv");
define("LN_TIMEZONE","Tidszone");
define("LN_APPROVE_USER_WARNING","Vil du virkelig godkende denne bruger?");
define("LN_DELETE_USER_WARNING","Vil du virkelig slette denne bruger?");
define("LN_USER_DELETED","Denne bruger er slettet.");
define("LN_ACCOUNT_APPROVED","Denne adgang er godkendt.");
define("LN_USER_UPDATED","Denne adgang er aktualiseret.");
define("LN_USERS_TOTAL","Brugere %d til %d af %d brugere.");
define("LN_USER_RIGHTS_EXPLANATION","Her kan du indstille, hvad brugeren må se. Der er tre grupper, som brugeren kan være medlem af. \"Admin\" er gruppen af administratorer. \"User\" er gruppen af registrerede brugere. \"Guest\" er gruppen af besøgende, der ikke er logget ind. Gruppen \"admin\" har altid alle rettigheder. Brug kun denne gruppe til personer, der har din fulde tillid, da denne gruppe har adgang til alle administrator-funktioner.!");
define("LN_USER_RIGHTS_PRIVACY","Kan se levende personer");
define("LN_USER_RIGHTS_DATES","Kan se de komplette data (istedet for kun årstal)");
define("LN_USER_RIGHTS_EVENTS","Kan se begivenheder");
define("LN_USER_RIGHTS_SOURCES","Kan se kilder og citater");
define("LN_USER_RIGHTS_NOTES","Kan se notitser");
define("LN_USER_RIGHTS_MEDIA","Kan se multimedier");
define("LN_USER_RIGHTS_ORIGINAL","Kan se billeder i originalstørrelse");
define("LN_USER_RIGHTS_COMMENT","Sende kommentarer");
define("LN_USER_RIGHTS_COMMENTAPPROVED","Kommentarer straks godkendt");
define("LN_USER_RIGHTS_SEECOMMENT","Kan se kommentarer");
define("LN_USER_RIGHTS_CHANGEDATES","Kan se ændringsdato for datasætninger");
define("LN_USER_RIGHTS_UPDATED","Brugerrettighederne er aktualiseret.");
define("LN_USER_RIGHTS_MAX_GEN_ANCS","Maksimale antal generationer for aner (0 = ingen begrænsning)");
define("LN_USER_RIGHTS_MAX_GEN_DESC","Maksimale antal generationen for efterkommere (0 = ingen begrænsning)");
define("LN_USER_RIGHTS_MAX_GEN_GENY","Maksimale antal generationen fo efterkommere (kun (kvindelig) mandlig linje) (0 = ingen begrænsning)");

define("LN_MENUS","Menuer");
define("LN_MENUS_EXPLANATION","Her kan du vælge de sider, der skal vises over og under og hvordan de skal sorteres. Du kan vælge blandt flere forindstillede sider og fra alle dine tilpassede.");
define("LN_MENUS_UPDATED","Menuindstilingerne opdateres.");

define("LN_BOX","Felt");
define("LN_BOXES","Felter");
define("LN_BOXES_EXPLANATION","Her kan du vælge de felter der skal vises i sidefeltet og hvordan de skal sorteres. De menufelter, der vises på nogle sider øverst i sidefeltet er vist her; du kan ikke deaktivere dem eller ændre rækkefølgen. Fyld ikke sidefeltet med for mange felter. Det vil de besøgende ikke kunne lide. Ikke alle felter er tilgængelige på hver side og derfor kan det være en god ide, at sætte et maksimum og aktivere flere felter end dette maksimum. Hvis du gør det, de nederst aktiverede falter vises kun på sider, hvor der er plads nok i sidefeltet, fordi højere felter ikke er tilgængelige.");
define("LN_BOXES_UPDATED","Feltindstillingerne opdateres.");

define("LN_TEXT","Tekst");
define("LN_TEXTS","Tekster");
define("LN_EDIT_TEXT","Bearbejde tekster");
define("LN_EDIT_TEXT_COPY","Samme som");
define("LN_EDIT_TEXT_NO_COPY","Forskellig");
define("LN_TEXT_UPDATED","Denne tekst er aktualiseret.");
define("LN_TEXT_PAGE_WELCOME","Til indgangssiden");
define("LN_TEXT_PAGE_REGISTER","Til registreringssiden");
define("LN_TEXT_PAGE_APPROVE","Til E-mail til godkendte brugere");
define("LN_TEXT_PAGE_COMMENT","Til kommentar-overførselssiden");
define("LN_TEXT_PAGE_CONTACT","Til kontaktsiden");

define("LN_PAGE","Side");
define("LN_PAGES","Sider");
define("LN_PARENT_PAGE","Forældreside");
define("LN_CHILD_PAGES","Børnesider");
define("LN_PAGE_LISTED","Skal siden vises i sidelisten?");
define("LN_PAGE_BOX_LISTED","Vis side i side felt?");
define("LN_ADD_PAGE","Oprette side");
define("LN_EDIT_PAGE","Bearbejde side");
define("LN_DELETE_PAGE","Slette side");
define("LN_PUBLISH_PAGE","Publiser side");
define("LN_VIEW_PAGE","Vis side");
define("LN_PAGES_UPDATED","Siderne er opdateret.");
define("LN_PAGE_SAVED","Siden blev gemt.");
define("LN_PAGE_UPDATED","Siden blev aktualiseret.");
define("LN_PAGE_DELETED","Siden blev slettet.");
define("LN_PAGE_PUBLISHED","Siden er publiseret.");
define("LN_DELETE_PAGE_WARNING","Skal siden virkelig slettes? (If this page has child pages, their new parent will be the parent of the page you are now deleting.)");// CHANGED 1.0
define("LN_PUBLISH_PAGE_WARNING","Vil du virkelig publisere denne side?");
define("LN_PAGE_IS_DRAFT","Dette er kun en kladde. Kun brugere med admin-rettigheder kan se den.");

define("LN_BLOG","Blog");
define("LN_POST","Blogpost");
define("LN_POSTS","Blogposter");
define("LN_ADD_POST","Tilføj blogpost");
define("LN_EDIT_POST","Editer blogpost");
define("LN_DELETE_POST","Slet blogpost");
define("LN_APPROVE_POST","Godkend blogpost");
define("LN_PUBLISH_POST","Publiser blogpost");
define("LN_VIEW_POST","Vis blogpost");
define("LN_POST_SAVED","Blogposten er gemt.");
define("LN_POST_UPDATED","Blogposten er opdateret.");
define("LN_POST_DELETED","Blogposten er slettet.");
define("LN_POST_APPROVED","Blogposten er godkendt.");
define("LN_POST_PUBLISHED","Blogposten er publiseret.");
define("LN_DELETE_POST_WARNING","Vil du virkelig slette denne blogpost?");
define("LN_APPROVE_POST_WARNING","Vil du virkelig godkende denne blogpost?");
define("LN_PUBLISH_POST_WARNING","Vil du virkelig publisere denne blogpost?");
define("LN_BLOG_TOTAL","Blogposter %d til %d af %d poster.");
define("LN_POST_IS_DRAFT","This blogpost is a draft. Only users with sufficient rights to edit this post can see it.");// NEW 0.5
define("LN_POST_IS_UNAPPROVED","This blogpost is unapproved. Only users with sufficient rights to edit this post can see it.");// NEW 0.5
define("LN_POST_IS_SCHEDULED","Publikationsdatoen for denne blogpost er i fremtiden. Kun brugere med rettigheder til at editere den, kan se den.");

define("LN_BLOG_CATS","Blog kategorier");
define("LN_ADD_BLOG_CAT","Tilføj blogkategori");
define("LN_EDIT_BLOG_CAT","Editer blogkategori");
define("LN_DELETE_BLOG_CAT","Slet blogkategori");
define("LN_BLOG_CAT_SAVED","Blogkategorien er gemt.");
define("LN_BLOG_CAT_UPDATED","Blogkategorien er opdateret.");
define("LN_BLOG_CAT_DELETED","Blogkategorien er slettet.");
define("LN_DELETE_BLOG_CAT_WARNING","Vil du virkelig slette denne blogkategori?");
define("LN_MOVE_TO_BLOG_CAT","Flyt poster fra denne blogkategori til");
define("LN_BLOG_CATS_UPDATED","Blogkategorierne er opdateret.");

define("LN_BOOKMARKS","Bogmærker");
define("LN_BOOKMARKS_EXPLANATION","Du kan bogmærke sider for personer, begivenheder, noter, multimedia-filer, kilder, efterkommere, familieforhold, etc. Disse bogmærker vises så på din hjemmeside. For at tilføje et bogmærke, indtast url-adressen for siden herunder (begynd med \"http://\").");
define("LN_ADD_BOOKMARK","Bogmærk denne side");
define("LN_DELETE_BOOKMARK","Slet bogmærke");
define("LN_BOOKMARKS_SAVED","Bogmærkerne er gemt.");
define("LN_BOOKMARK_DELETED","Bogmærket er slettet.");
define("LN_DELETE_BOOKMARK_WARNING","Skal dette bogmærke virkelig slettes?");

define("LN_ADD_PERSON","Tilføj en person");
define("LN_ADD_CHILD","Tilføj et nyt barn");
define("LN_ADD_HUSBAND","Tilføj en ny mand");
define("LN_ADD_WIFE","Tilføj en ny hustru");
define("LN_EDIT_PERSON","Editer person");
define("LN_DELETE_PERSON","Slet person");
define("LN_PERSON_SAVED","Personen er gemt.");
define("LN_PERSON_UPDATED","Personen er opdateret.");
define("LN_PERSON_DELETED","Personen er slettet.");

define("LN_ADD_FAMILY","Tilføj en familie");
define("LN_ADD_PARENTS","Tilføj forældre");
define("LN_EDIT_FAMILY","Editer familie");
define("LN_DELETE_FAMILY","Slet familie");
define("LN_FAMILY_SAVED","Familien er gemt.");
define("LN_FAMILY_UPDATED","Familien er opdateret.");
define("LN_FAMILY_DELETED","Familien er slettet.");
define("LN_FAMILY_EXISTS","En familie med disse partenre findes allerede. Derfor oprettes ikke en ny familie, men nye børn og forbindelser tilknyttes denne familie.");

define("LN_ADD_EVENT","Tilføj en begivenhed");
define("LN_EDIT_EVENT","Editer begivenhed");
define("LN_DELETE_EVENT","Slet begivenhed");
define("LN_EVENT_SAVED","Begivenheden er gemt.");
define("LN_EVENT_UPDATED","Begivenheden er opdateret.");
define("LN_EVENT_DELETED","Begivenheden er slettet.");

define("LN_ADD_NOTE","Fremstille note");
define("LN_EDIT_NOTE","Bearbejde note");
define("LN_DELETE_NOTE","Slette note");
define("LN_NOTE_SAVED","Noten blev gemt.");
define("LN_NOTE_UPDATED","Noten blev aktualiseret.");
define("LN_NOTE_DELETED","Noten blev slettet.");

define("LN_ADD_MEDIA","Fremstille multimediefil");
define("LN_EDIT_MEDIA","Bearbejde multimedieindførsel");
define("LN_DELETE_MEDIA","Slette multimedieindførsel");
define("LN_MEDIA_SAVED","Multimedieindførslen blev gemt.");
define("LN_MEDIA_UPDATED","Multimedieindførslen blev akualiseret.");
define("LN_MEDIA_DELETED","Multimedieindførslen blev slettet.");
define("LN_MEDIA_DELETE_FILE","Slette filen fra serveren.");
define("LN_RANDOM_MEDIA","Tilfældigt multimedie-element");

define("LN_ADD_SOURCE","Tilføj en kilde");
define("LN_EDIT_SOURCE","Editer kilde");
define("LN_DELETE_SOURCE","Slet kilde");
define("LN_SOURCE_SAVED","Kilden er gemt.");
define("LN_SOURCE_UPDATED","Kilden er opdateret.");
define("LN_SOURCE_DELETED","Kilden er slettet.");

define("LN_ADD_CITATION","Add a citation");// NEW 1.0
define("LN_EDIT_CITATION","Edit citation");// NEW 1.0
define("LN_DELETE_CITATION","Delete citation");// NEW 0.6
define("LN_CITATION_SAVED","The citation is saved.");// NEW 1.0
define("LN_CITATION_UPDATED","The citation is updated.");// NEW 1.0
define("LN_CITATION_DELETED","The citation is deleted.");// NEW 0.6

define("LN_ADD_REPOSITORY","Tilføj opbevaringssted");
define("LN_EDIT_REPOSITORY","Editer opbevaringssted");
define("LN_DELETE_REPOSITORY","Slet opbevaringssted");
define("LN_REPOSITORY_SAVED","Opbevaringssteder er gemt.");
define("LN_REPOSITORY_UPDATED","Opbevaringsstedet er opdateret.");
define("LN_REPOSITORY_DELETED","Opbevaringsstedet er slettet.");

define("LN_SHOW_EDITOR","Vis editor");
define("LN_HIDE_EDITOR","Gem editor");
define("LN_INSERT_IMAGE","Indsæt billede");
define("LN_TOOLS","Værktøjer");

define("LN_GEDCOMS","Gedcoms");
define("LN_DELETE_GEDCOM","Slette gedcom");
define("LN_DELETE_GEDCOM_WARNING","Skal denne gedcomfil virkelig slettes fra serveren?");
define("LN_GEDCOM_DELETED","Gedcomfilen blev slettet fra serveren.");

define("LN_BACKUP","Sikring");
define("LN_BACKUP_EXPLANATION","Klik på \"Sikring\" for at anlægge en sikkerhedskopi i Backup-folderen. Denne folder skal have skriverettigheder. Klik på \"Gendannelse\" for at genindlæse en tabel fra sikkerhedskopien. Klik på \"Download\" hvis du vil downloade sikkerhedskopien til din egen computer. Klik på \"Slette\" hvis en eksisterende sikkerhedskopi skal slettes.");
define("LN_RESTORE","Gendannelse");
define("LN_BACKUP_COMPLETE","Sikkerhedskopien er fremstillet korrekt.");
define("LN_RESTORE_COMPLETE","Tabellen blev gendannet ud fra sikkerhedskopien.");
define("LN_BACKUP_DELETED","Sikkerhedsfilen blev slettet.");
define("LN_BACKUP_BACKUP_WARNING","Vil du virkelig danne en ny sikkerhedskopi af denne tabel?");
define("LN_BACKUP_RESTORE_WARNING","Skal denne tabel gendannes fra sikkerhedskopien? Dermed overskrives de eksisterende data.");
define("LN_BACKUP_DELETE_WARNING","Skal sikkerhedskopien virkelig slettes?");

define("LN_FILE_MANAGER","Filmanager");
define("LN_DELETE_FILE","Slet fil eller folder");
define("LN_FILE_DELETED","Filen eller folderen er slettet.");
define("LN_DELETE_FILE_WARNING","Vil du virkelig slette denne fil eller folder?");
define("LN_FILE_LINKED_TO_MEDIA","Denne fil er stadig linket til 1 eller flere multimedieposter. Hvis du sletter denne fil, vil disse links blive brudt.");

define("LN_CACHE","Cache");
define("LN_CACHE_EXPLANATION","Klik på knappen for at tømme cachen.");
define("LN_RESET_PRIVACY","Nulstil privatlivsflag for begivenheder, noter, multimedie, citater og kommentarer.");
define("LN_CACHE_RESET","Cachen blev tømt.");

define("LN_ROBOTS","Robotter");
define("LN_ROBOTS_EXPLANATION","Søgemaskiner bruger robotter (\"edderkopper\") for at gennemsøge nettet og indicere websider. Det kan medføre stærk belastning af webserveren, især når indiceringen af alle aner og efterkommere startes. Derfor anbefales det at blokere for robotternes adgang. For at opnå det, kan en fil med navnet \"robots.txt\" og nedenstående indhold placeres i hovedkataloget på din webside (som \"%s\").");

define("LN_PHPINFO","PHP info");

define("LN_ERROR","Fejl");
define("LN_ERRORS","Fejl");
define("LN_ERRORMAIL_EXPLANATION","Denne side viser de fejl, der er gemt i databasen. Normalt, når der er 10 fejl eller mere, sendes en mail med disse fejl til din email-adresse og fejlene slettes fra databasen. Du kan sende en rapport nu, hvis du vil. Jeg vil sætte pris på hvis du vil videresende disse rapporter til mig, så jeg kan bruge dem til at forbedre Family Tree PHP. Du kan også sende en rapport direkte til mig. Mange tak!");
define("LN_ERRORMAIL_SEND_TO","Send fejlrapport til %s");
define("LN_ERRORMAIL_SUBJECT","Fejlrapport");
define("LN_ERRORMAIL_FORWARD","Videresend denne mail til mig på %s. Så kan jeg se på denne fejlrapport og bruge den til at forbedre Family Tree PHP. Mange tak, Gerrit Veldman.");
define("LN_ERRORMAIL_SEND","Fejlrapporten er sendt og fejlene er slettet fra databasen.");

//ERRORS
define("LN_ERROR_GENERAL","Der er sket en fejl.");
define("LN_ERROR_REQUIRED","Dette felt skal udfyldes.");
define("LN_ERROR_LOGIN","Dit login-forsøg mislykkedes.");
define("LN_ERROR_LOGIN_NOT_APPROVED","Administrator på denne webside skal først godkende din adgang, før du kan logge på.");
define("LN_ERROR_NO_PW_MATCH","De nye passwords stemmer ikke overens.");
define("LN_ERROR_WRONG_PASSWORD","Det gamle password er forkert.");
define("LN_ERROR_EMAIL_NOT_VALID","Det er ikke en gyldig e-mail-adresse.");
define("LN_ERROR_PW_NOT_VALID","Det nye password skal være mindst 8 tegn langt og skal indeholde både bogstaver og tal. Andre tegn er også tilladte.");
define("LN_ERROR_NO_EMAIL_MATCH","De to email-adresser stemmer ikke overens.");
define("LN_ERROR_ALREADY_EXISTS","Denne email-adresse er allerede registreret.");
define("LN_ERROR_FORM_NOT_COMPLETED","Formularen er desværre ikke udfyldt korrekt. Korriger venligst de(n) ovenfor viste fejl.");
define("LN_ERROR_NOT_COMPLETE","Ikke alle nødvendige felter er udfyldt.");
define("LN_ERROR_WRONG_CODE","Forkert Anti-Spam kode.");
define("LN_ERROR_UPLOAD_FAILED","Noget gik galt med opload af filen.");
define("LN_ERROR_UPLOAD_TOO_BIG","Den oploadede fil overskrider grænsen for filstørrelse.");
define("LN_ERROR_UPLOAD_PARTIAL","Den oploadede fil blev kun delvist oploadet.");
define("LN_ERROR_NOT_FOUND","Denne side blev ikke fundet.");
define("LN_ERROR_MAYBE_FILTERED","Der kræves måske login eller siden findes ikke (mere).");
define("LN_ERROR_NOTHING_FOUND","Intet fundet...");
define("LN_ERROR_SAME_PERSON","Dette er den samme person...");
define("LN_ERROR_NO_NOTE","Ingen tekst indeholdt.");
define("LN_ERROR_URL_NOT_VALID","Denne URL er ikke gyldig.");
define("LN_ERROR_NO_GEDCOM","Der er ingen fil til import.");
define("LN_ERROR_NO_GEDCOM_NAME","Intet navn angivet for gedcom-filen.");
define("LN_ERROR_GEDCOM_NOT_EXISTS","Den valgte gedcomfil findes ikke.");
define("LN_ERROR_IMPORT_FAILED","The import of the gedcom file failed at line %s.");// NEW 1.1
define("LN_ERROR_WRONG_CHARSET","Denne gedcomfil bruger et ikke understøttet tegnsæt. Kun UTF-8, ASCII, ANSI og ANSEL understøttes. UFT-8 anbefales.");
define("LN_ERROR_NO_TREE_CHOSEN","Du har ikke valgt et træ.");
define("LN_ERROR_NO_NAME","En person skal mindst have et fornavn eller et efternavn.");
define("LN_ERROR_ABBR_TITLE_TEXT_REQUIRED","En kilde skal mindst have en forkortelse, en titel eller en tekst.");
define("LN_ERROR_NO_FILE","Ingen fil indlæst og ingen URL angivet.");
define("LN_ERROR_FILE_AND_URL","Man kan ikke samtidig angive en URL og oploade en fil. Gør et valg.");
define("LN_ERROR_NO_TITLE","Ingen titel angivet.");
define("LN_ERROR_MEDIA_EXISTS","A different multimedia record with the same url or file does already exist in this tree. You can <a href=\"%s\">edit this existing record here</a>.");// NEW 1.2
define("LN_ERROR_FILE_AND_GEDCOM","Man kan ikke samtidig vælge en fil fra serveren og oploade en fil. Gør et valg.");
define("LN_ERROR_GEDCOM_NOT_VALID","Dette er ikke en gyldig gedcomfil.");
define("LN_ERROR_DATE_NOT_VALID","Dette er ikke en gyldig dato.");
define("LN_ERROR_IMAGE_NOT_VALID","Dette er ikke en gyldig billedfil.");
define("LN_ERROR_IMAGE_FAILED","Filen %1\$s \"%2\$s\" kunne ikke behandles. Det er sikkert ikke en gyldig %1\$s fil.");
define("LN_ERROR_TREE_NEW_AND_OLD","Man kan ikke samtidig vælge et gammelt træ og anlægge et nyt. Gør et valg.");
define("LN_ERROR_GEDCOM_NOT_WRITABLE","Der kan ikke skrives til folderen \"gedcom\".");
define("LN_ERROR_MEDIA_NOT_WRITABLE","Der kan ikke skrives i folderen \"files\".");
define("LN_ERROR_DIR_NOT_EXISTS","Folderen \"%s\" findes ikke.");
define("LN_ERROR_DIR_NOT_WRITABLE","Folderen \"%s\" har ingen skriverettigheder.");
define("LN_ERROR_DIR_NOT_EMPTY","Denne folder kan ikke slettes, fordi den ikke er tom.");
define("LN_ERROR_IMAGE_SIZE","Når bredde og højde på et billede sættes til 0, vises ingen billeder.!");
define("LN_ERROR_THUMB_SIZE","Når bredde og højde på forvisning sættes til 0, vises ingen forvisning.!");
define("LN_ERROR_DEFAULT_PAGE_NOT_VALID","Standardsiden (\"%s\") er ikke en gyldig sideadresse.");
define("LN_ERROR_NO_SMTP_HOST","Hvis du vil bruge SMTP, skal du indtaste en SMTP-vært.");
define("LN_ERROR_USER_CANNOT_BE_DELETED","Bruger nummer 1 kan aldrig slettes.");
define("LN_ERROR_LANG_CANNOT_BE_DELETED","Dette er standardsproget. Standardsproget kan ikke afinstalleres. Vælg først et andet standardsprog.");
define("LN_ERROR_NO_SEARCH_RESULTS","Ingen søgeresultater fundet...");
define("LN_ERROR_SEARCH_MAYBE_FILTERED","Du vil måske få nogle resultater, hvis du logger ind.");
define("LN_ERROR_DIRS_NOT_WRITABLE","Skabelonen \"%1\$s\" kan ikke installeres, fordi folderen \"templates/%1\$s/cache\" og \"templates/%1\$s/templates_c\" ikke kan beskrives. Indstil først rettighederne for folderne.");
define("LN_ERROR_TPL_CANNOT_BE_DELETED","Standardskabelonen kan ikke fjernes. Vælg først en anden standardskabelon.");
define("LN_ERROR_LANG_NOT_FOUND","Sproget kan ikke findes.");
define("LN_ERROR_TPL_NOT_FOUND","Skabelonen kan ikke findes.");
define("LN_ERROR_USER_RIGHTS_WRONG_NAME","En ny bruger kan ikke kaldes \"%s\".");
define("LN_ERROR_BACKUP_FAILED","Sikkerhedskopien kan ikke oprettes. Kontroller at der er skriverettigheder i folderen \"backup\".");
define("LN_ERROR_RESTORE_FAILED","Denne tabel kan ikke gendannes.");
define("LN_ERROR_RESTORE_OLD","Denne tabel kan ikke gendannes, fordi sikkerhedskopien er lavet med en tidligere version af Family Tree PHP. Gendannelsen af tabellen kunne bringe installationen i fare. Hvis tabellen alligevel skal gendannes, så brug phpMyAdmin.");
define("LN_ERROR_BACKUP_NOT_DELETED","Sikkerhedsfilen kan ikke slettes. Kontroller, at du har skriverettigheder til folderen \"backup\"");
define("LN_ERROR_QUERY_FAILED","En databaseforespørgsel kan ikke udføres. Noget gik galt. prøv igen eller <a href=\"%s\">kontakt</a> ejeren af websiden.");
define("LN_ERROR_NO_ZIP","Zip-filen kunne ikke åbnes.");
define("LN_ERROR_BOOKMARK","Denne side kan ikke bogmærkes.");
define("LN_ERROR_BOOKMARK_NOT_VALID","Dette er ikke en gyldig sideadresse.");
define("LN_ERROR_MENU_ITEM_REQUIRED","Menufeltet for \"%s\" kan ikke sættes til \"%s\".");// 0.6
define("LN_ERROR_EMAIL_FAILED","En email kunne ikke sendes.");
define("LN_ERROR_PAGE_NOT_COMPLETE","En side skal have en tekst og en titel til standardsproget og for hvert andet sprog, som skal have sin egen version.");
define("LN_ERROR_POST_NOT_COMPLETE","En blogpost skal have en starttekst og en titel for standardsproget og for hvert andet sprog, som skal have sin egen version.");
define("LN_ERROR_BLOG_CAT_NOT_COMPLETE","En blog-kategori skal have en titel for standardsproget og for hvert andet sprog, som skal have sin egen version.");
define("LN_ERROR_BLOCKED","The website is temporary unavailable because of maintainance.");// NEW 1.1.1

define("LN_SCR_INSTALL","Slet venligst filen \"install.php\" fra serveren...");
define("LN_SCR_UPDATE","Slet venligst filen \"update.php\" fra serveren...");
define("LN_SCR_DEBUG","<strong>Advarsel:</strong> debugging-modus er aktiveret. Hvis du ikke skal bruge det lige nu, slå det fra af sikkerhedshensyn.");
define("LN_SCR_BLOCKED","<strong>Warning:</strong> The website is currently blocked for all visitors, except admin users. Deblock the website if you want to go public.");// NEW 1.1.1
define("LN_SCR_CONFIG","<strong>Advarsel:</strong> Filen \"includes/config.php\" er ikke skrivebeskyttet. Sæt rettighederne til 644, 444 eller 400.");
define("LN_SCR_DISPLAYERRORS","<strong>Advarsel:</strong> \"display_errors\" er på serveren indstillet til \"on\". Du kan forsøge at sætte indstillingen til \"off\", ved at tilføje følgende kode til filen \".htaccess\": <code>php_flag display_errors off</code>.");
define("LN_SCR_SESSIONUSEONLYCOOKIES","<strong>Advarsel:</strong> \"session.use_only_cookies\" er på serveren indstillet til \"on\". Du kan forsøge at sætte indstillingen til \"off\", ved at tilføje følgende kode til filen \".htaccess\": <code>php_flag session.use_only_cookies on</code>.");
define("LN_SCR_LN_SESSIONUSETRANSSID","<strong>Advarsel:</strong> \"session.use_trans_sid\" er på serveren indstillet til \"on\". Du kan forsøge at sætte indstillingen til \"off\", ved at tilføje følgende kode til filen \".htaccess\": <code>php_flag session.use_trans_sid 0</code>.");

//INSTALL
define("LN_LICENSE","Med installationen af denne pakke erklærer du dig indforstået med bestemmelserne i licensaftalen for denne pakke. Du kan finde licensen i filen <a href=\"license.txt\">license.txt</a>.");
define("LN_CONFIG","Omdøb filen \"new.htaccess\" til \".htaccess\". Omdøb filen \"includes/config_new.php\" til \"includes/config.php\". På nogle servere kræves skriverettigheder til filen \"includes/config.php\" (666) og de følgende foldere (777): \"files\", \"templates/default/cache\" og \"templates/default/templates_c\". Hvis du ikke ved, hvordan det gøres, så se i vejledningen til dit FTP-program eller spørg din webhotel-udbyder.</p><p>Opret en MySql-database og en bruger og udfyld følgende formular. (I mange tilfælde kan du ikke selv anlægge en database, så brug istedet dine adgangsdata, som din webhotel-udbyder har givet dig.) Hvis du vil installere flere eksemplarer af denne pakke i den samme database, skal du bare ændre -Tabel præfiks-. Ellers vil en ny installation overskrive den foregående.");
define("LN_DB_HOST","Database vært");
define("LN_DB_DB","Database navn");
define("LN_DB_USER","Database brugernavn");
define("LN_DB_PW","Database password");
define("LN_TB_PRFX","Tabel præfiks");
define("LN_DB_PORT","Database Port (on most servers you can leave this empty)");// NEW 1.1
define("LN_ERROR_FILE_NOTEXIST","Filen \"includes/config.php\" findes ikke. Omdøb filen \"includes/config_new.php\" til \"includes/config.php\".");
define("LN_ERROR_NO_PERMISSIONS","Filen \"includes/config.php\" er skrivebeskyttet.");
define("LN_CONFIG_MAN","Gå tilbage og lav om på rettighederne eller bearbejd filen manuelt. Luk filen \"includes/config.php\" op, tøm den og skriv nedenstående kode ind i den. Læg så filen op på serveren.");
define("LN_ERROR_OPEN_FILE","Filen \"includes/config.php\" kan ikke åbnes.");
define("LN_CONFIG_SUCCES","Filen \"includes/config.php\" blev ændret.");
define("LN_PERMISSIONS_RESET","Af sikkerhedsgrunde skal rettighederne for filen \"includes/config.php\" sættes til 644.");
define("LN_TABLE_CREATION","I næste skridt anlægges databasen. Når du klikker på knappen, overskrives alle eksisterende tabeller med samme navn. Du bør lave en sikkerhedskopi først.");
define("LN_TABLES_CREATED","Tabellerne blev oprettet.");
define("LN_ACCOUNT","Nu anlægges en brugerkonto til dig. Indtast venligst din e-mail-adresse. Der anlægges et brugernavn og et password. Du kan ændre det ved dit første login.");
define("LN_COMPLETE","Installationen er færdig!");
define("LN_DELETED_INSTALL","Af sikkerhedshensyn slettes filen \"install.php\" fra serveren.");
define("LN_DELETE_INSTALL","Af sikkerhedsgrunde slet filen \"install.php\" fra serveren. (Så længe den findes, kan hvem som helst slette dine databasetabeller...)");
define("LN_CAN_LOGIN","Du kan nu melde dig til.");
define("LN_INSTALL","Installation");
define("LN_STEP","Skridt");
define("LN_ERROR_MYSQL_VERSION","Du skal bruge MySQL version <b>5.0.12</b> eller højere. Du har kun version %s");
define("LN_DFLT_TITLE","Mit stamtræ");
define("LN_DFLT_SUBTITLE","Dette er en webside om min familie");
// The texts below must just be translated; don't replace them with your own texts yet. The replacing can be done via admin after installation.
define("LN_WELCOME_TEXT","<p>Tekst til startside. <a href=\"%s\">Erstat dette med din egen tekst.</a></p>");
define("LN_REGISTER_TEXT","<p>Tekst til registreringssiden. Her kan du forklare gæsterne hvilke krav de skal opfylde for at få fuld adgang til siden. <a href=\"%s\">Erstat dette med din egen tekst.</a></p>");
define("LN_APPROVE_MAIL_TEXT","Tekst til den email, der sendes til en ny bruger, når adgangen er aktiveret. Erstat dette med din egen tekst. (%s)");
define("LN_COMMENT_TEXT","<p>Tekst til kommentarsendesiden. <a href=\"%s\">Erstat dette med din egen tekst.</a></p>");
define("LN_CONTACT_TEXT","<p>Tekst til kontaktsiden. <a href=\"%s\">Erstat dette med din egen tekst.</a></p>");
define("LN_INSTALL_EMAIL_SUBJECT","Din nye Family Tree PHP installation som %s");
define("LN_INSTALL_EMAIL_TEXT","Family Tree PHP er installeret korrekt som %s.");

define("LN_COOKIE_ALERT","<p>%1\$s uses cookies.</p>");
define("LN_COOKIE_CONSENT","Allow cookies");
define("LN_COOKIE_CONSENTED","From now on, cookies are placed on your computer.");

//UPDATER
define("LN_UPDATER","Opdater til en ny version");
define("LN_UPDATER_BEGIN","Før du fortsætter: Har du kopieret alle filer til den nye version til serveren? Hvis ja, så klik på knappen for at fortsætte.");
define("LN_UPDATER_INCOMPLETE","Opdateringen til den nye version er ikke afsluttet. Den blev afbrudt for at processen ikke skulle nå den maksimale udførelsestid på %d sekunder. Klik på knappen for at fortsætte.");
define("LN_UPDATER_SUCCESS","Din installation af Family Tree PHP blev korrekt aktualiseret til version %s!");
define("LN_DELETE_FOLDER_AJAX","Slet folderen \"ajax\" (hvis den stadigvæk er på servren). Filerne heri skal ikke bruges mere.");
define("LN_RENAME_FOLDER_BACKUP","Omdøb folderen \"backup\" til \"backups\". Ellers vil backupfunktionerne ikke virke.");
?>